
		.region-places-content input, .region-content input {
				display: none;
		}
		
		.region-places-content label, .region-content label {
				display: block;
		}
		
		.region-places-content .reg-box, .region-content .wrapper {
				height: 290px;
				overflow: scroll;
				border: 1px solid rgb(118, 118, 118);
				padding: 5px 8px;
		}
		
		.region-content p, .region-places-content p {
				margin-bottom: 0;
				color: #034694;
				font-weight: bold;
		}
		
		.region-content label, .region-places-content label {
				padding: 2px;
				padding-left: 10px;
		}
		
		.region-content input:checked + label, .region-places-content input:checked + label {
				background-color: #d9e3ef;
				font-weight: bold;
		}
